/*
 Theme Name:   PearlTree
 Theme URI:    http://www.isabellek.co.uk
 Description:  Accesspress parallax child theme 
 Author:       Isabelle K Ltd
 Author URI:   http://www.isabellek.co.uk
 Template:     accesspress-parallax
 Version:      1.0.0
*/

@import url("../accesspress-parallax/style.css");
/* Theme customization starts here
------------------------------------------------------- */



/* Fonts */

/* font styles 


*/

* {
  box-sizing: border-box;
}



/* Layout */

html {
	height: 100%;
}
body {
	font-family: 'Merriweather', serif !important;
    font-weight: 300;
	color: #000;
	background: #fff;
	font-size: 13px;
	line-height: 1.5em;
	text-align: left;
}
em /*, i  */ {
	font-family: 'Merriweather', serif !important;
    font-weight: 300;
	font-style: italic;
}

strong {
    font-family: 'Merriweather', serif !important;
    font-weight: 700;
}

strong em, strong i {
	font-family: 'Merriweather', serif !important;
    font-weight: 700;font-style: italic;
}
.clear {
	clear: both !important;
	height: 1px;
	width: 100%;
}
.nofloat {
	float: none !important;
}

h1 {
	font-family: 'Merriweather', serif !important;
    font-weight: 700;
    color: #1299d0;
    margin: 25px 0 30px 0;
    padding: 0 0 30px 0;
	line-height: 1.5em;
	text-align: left;
    position: relative;
}

h1:after {
  content:' ';
  position: absolute;
  top:100%;
  left:50%;
  width: 35px;
  border: 2px solid #ffd369;
  box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
  transform:translateX(0%);
}

#section-21 .col_half h1:after {
    left: 0;
    width: 35px;
}


.overlay_intro h1 {
    margin: 10px 0 0 0;
    padding: 0px;
    font-size: 28px !important;
}

.overlay_intro h1:after {
    display: none !important;
}

h1.entry-title {
	color: #000;
	text-transform: none;
	font-size: 28px;
	font-family: 'Merriweather', serif !important;
    font-weight: 500;
	}

.parallax-section h2, .parallax-section h2 span:after {
	display: none !important;
}

section#section-9 .mid-content {
    width: 65% !important;
}

#content {
	padding-top: 100px !important;
	}

#content h1 {
	font-size: 28px;
	font-family: 'Merriweather', serif !important;
    font-weight: 500;
    color: #000;
	text-transform: none;
	}

h2 {
	font-family: 'Merriweather', serif !important;
    font-weight: 300;
	font-size: 24px;
	line-height: 1.7em;
	margin: 10px 0 30px 0;
	text-transform: uppercase;
	color: #343434;
}

.bottom_module h2 {
	/* margin: 20px 0; */
	}

.bottom_module {
    display: none !important;
}

.bottom_module .col_quarter img {
    padding: 10px 0;
}

.hentry {
	margin-: 0 !important;
	padding: 0 !important;
	}

article .entry-content h2, body.page-template-full-width #primary h2 {
	font-size: 20px;
	text-transform: none;
	margin: 10px 0 25px 0;
	line-height: 1.4em;
	}

#secondary h2.widget-title span {
	color: #5a5a5a;
	display: inline-block;
	padding: 8px 0;
}

h3 {
	font-family: 'Merriweather', serif !important;
    font-weight: 500; 
    /* font-style: italic; */
	color: #686868;
    font-size: 17px;
	line-height: 1.5em;
	margin: 20px 0 15px 0;
	color: #000;
}

h3 a {
	text-decoration: none !important;
	}

h4 {
	font-size: 14px;
	line-height: 1.4em;
	margin: 1.5em 0 0.7em 0 !important;
	color: #1299d0;
	font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    font-weight: 700;
}

h5 {
	font-family: 'Merriweather', serif !important;
	font-size: 16px;
	line-height: 1.4em;
	margin: 0.5em 0 0.3em 0 !important;
	color: #000;
	
}

h6 {
	font-family: 'Merriweather', serif !important;
	font-size: 14px;
	line-height: 1.2em;
	margin: 0.6em 0 0.2em 0 !important;
}

ul {
    list-style-type: none;
	color: #1299d0;
}

ul li {
	padding: 0 0 0.22em 0;
    color: #000;
	}

#content ul li:before {
    content: "•"; 
    color: #1299d0;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}

a {
	text-decoration: underline;
	color: #1299d0;
}

p a {
	color: #1299d0;
	text-decoration: none;
    font-weight: 500;
	}
	
p a:hover {
	text-decoration: underline;
	}

a:hover {
	text-decoration: underline;
}

a.cta_outline {
    border: 1px solid #1299d0;
    color: #1299d0;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px 17px;
	margin: 15px 0;
}

.grey {
	color: #c7c7c7;
	}
	
.nomargtop {
	margin-top: 0 !important;
	}

.indent {
    margin-left: 1em;
    padding-left: 10px;
}

.indent:before {
    content: "○ "; 
    color: #1299d0;
}

blockquote {
    margin: 15px;
}

blockquote em {
    color: #c7c7c7;
    margin: 15px 0 10px 0 !important;
    font-size: 1.1em;
    display: block;
    padding: 0 !important;
    line-height: 1.5em;
}

hr {
background-image: linear-gradient(to right, rgba(161,161,161,0.5) 0%);
background-position: bottom;
background-size: 3px 1px;
background-repeat: repeat-x;
margin: 10px 0;
	}

#content p {
	font-size: 1em;
	line-height: 1.6em;
	margin: 0 0 1em 0;
	font-family: 'Merriweather', serif !important;
    font-weight: 300;
}

.mid-content {
	width: 1170px;
}
#content {
}


#go-top {
	display: none !important;
	}

#go-top a {
	background: #fff;
}


/* HEADER */

#masthead {
	background: #fafafa;
	border: none !important;
	padding: 0;
}

#site-logo {
	padding: 26px 0 26px 0;
}

.main-navigation {
	padding: 0;
	float: right;
	margin: 25px 0 0 10px;
	max-width: 90%;
}

.main-navigation > ul > li {
	padding: 0;
	text-transform: uppercase;
}

.main-navigation > ul > li > a {
	font-family: 'Lato', serif !important;
    font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	padding: 10px 0 15px 8px;
	margin: 0 5px;
}

.main-navigation > ul > li#menu-item-299 a {
    padding: 10px 12px 10px 37px;
    margin-left: 12px;
    background: #ffd369 url(https://pearltree.lu/wp-content/themes/accesspress-child/images/contact-01.svg) no-repeat;
    background-position: 12px;
    background-size: 18px 15px;
    color: #1299d0;
    font-weight: 500;
}

.main-navigation > ul > li > a:hover, .main-navigation ul ul li a:hover {
	opacity: 0.7 !important;
    text-decoration: none;
}

.main-navigation ul ul {
	background: #fafafa;
	font-size: 14px;
	line-height: 1.1em;
	box-shadow: none !important;
	font-family: 'Lato', serif !important;
    font-weight: 400;
	text-transform: uppercase;
    padding: 10px 16px;
    margin-left: -15px;
}

.main-navigation ul ul li a {
	padding: 10px;
	margin: 0;
	line-height: 1.4em;
	color: #000;
	border-bottom: 1px solid #fff !important;
}

.main-navigation ul ul li:last-of-type a {
    border-bottom: none !important;
    padding-bottom: 0;
}

.main-navigation ul ul li a:hover, .main-navigation ul ul li.current-menu-item a {
	color: #ffd369 !important;
}
li.current-menu-item > a, .current-menu-ancestor > a, .current-menu-parent > a {
	/* color: #999; */
	color: #1299d0 !important;
}
.main-navigation ul li:hover > a {
	color: #1299d0; 
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
	color: #1299d0 !important;
}
.main-navigation a {
	color: #000;
}
.main-navigation > ul > li > a:hover {
	color: #000;
}

.menu li.has-children > a {
    padding-right: 15px !important;
}

.menu li.has-children > a:after {
    color: #1299d0;
    content: " ";
    background: url('http://pearltree.lu/wp-content/uploads/2018/07/chevron_down@2x.jpg') no-repeat;
    background-position: right top;
    background-size: 80%;
    width: 14px !important;
    height: 9px !important;
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 2px;
}
.menu li li.has-children > a:after {
 color: #222;
 content: ' ►';
 font-size: 10px;
 vertical-align: 1px;
}



input, textarea, select, .wpcf7 form textarea, .wpcf7 form input, .wpcf7 form select {
	font-family: 'Merriweather', serif !important;
font-weight: 300;
	color: #686868 !important;
    padding: 1px 5px;
}

/* FOOTER */


#footer_top {
    background: #1299d0;
    width: 100% !important;
    padding: 20px 0;
    margin: 100px auto 0 auto !important;
}

#footer_top a {
    margin: 0 auto;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none !important;
    font-size: 14px;
    font-family: 'Lato', serif !important;
	font-weight: 600;
    text-transform: uppercase;
    /* background: url(http://pearltree.lu/wp-content/uploads/2018/07/arrow_r.jpg) no-repeat 90% 50% !important; */
}

#footer_top a:hover {
    opacity: 0.6;
}

#footer_top a i {
    margin-left: 6px !important;
}

#colophon {
	margin-top: 0px;
	}

body.home #colophon {
	margin-top: 0 !important;
}

.top-footer {
	background: #252525 !important;
	padding: 10px 0 25px 0;
}
.top-footer .mid-content .footer-block {
	color: #fff;
    width: 18%;
    margin-right: 0;
}
.top-footer h2, .top-footer h3 {
	margin-bottom: 2px;
	font-size: 14px;
	padding-bottom: 0;
	text-transform: uppercase;
	color: #1299d0;
	font-family: 'Lato', serif !important;
    font-weight: 500;
}

.top-footer p, .top-footer .textwidget {
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.top-footer ul li {
	font-size: 11px;
	line-height: 1.4em;
	margin-bottom: 0px;
	padding-bottom: 2px;
    color: #fff;
}

.top-footer p:last-of-type, .top-footer ul li:last-of-type, .top-footer .textwidget:last-of-type {
	border-bottom: none !important;
}
.top-footer a {
	color: #fff;
    text-decoration: none;
}

.top-footer a:hover {
	opacity: 0.5;
}

.bottom-footer {
	background: #fafafa;
	color: #000;
}

.top-footer h2:after {
	border-bottom: none !important;
}

.copy-right {
	font-size: 11px;
	}

input[type="submit"] {
	background: none !important;
	display: inline-block;
	/*line-height: 1;*/
	/*padding: 0 20px;*/
	border: 2px solid #000;
	text-decoration: none;
	color: #000;
	cursor: pointer;
	line-height: 36px;
	height: 36px;
	padding: 8px 15px;
    font-family: 'Merriweather', serif !important;
    font-weight: 300;
	}
	
	
/* Individual post page */

.entry-header h1.entry-title {
	margin-left: 0 !important;
}
.entry-meta {
	width: 100%;
	padding: 5px 0 10px 0;
	color: #999;
}

.child-thumb {
	display: block;
	width: 32%;
	margin: 0 2% 20px 0;
	float: left;
}
.child-thumb:nth-of-type(3n+3) {
	margin-right: 0 !important;
}
.child-thumb a {
	text-decoration: none;
	margin: 10px 0;
}
.child-thumb a:hover {
	text-decoration: underline;
}


/* Homepage */

/* .next-page {
	display: none;
	} */

.overlay_intro {
	/* position: absolute;
	top: 0 !important; */
	width: 52%;
	background: none;
	height: auto !important;
	padding: 0px !important;
	z-index: 1000;
    text-align: left;
	} 

h2.caption-description {
	margin: 0 !important;
	padding: 0 !important;
	}

.overlay_intro h2 {
	color: #1299d0;
	font-size: 24px;
	font-family: 'Merriweather', serif !important;
    font-weight: 700;
    text-transform: none;
	float: left;
	clear: none;
	display: block;
	text-align: left;
    margin: 0;
	padding: 0;
	}

.floatleft {
	float: left !important;
	margin: 20px 20px 0 0 !important;
}

.wpsisac-slick-slider.wpsisac-prodesign-1 .wpsisac-slick-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content {
    background: rgba(0, 0, 0, 0) !important;
    padding: 0px !important;
    margin: 0px;
}

.wpsisac-slick-slider.wpsisac-prodesign-1 .wpsisac-slick-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
    text-align: left;
    color: #000 !important;
    margin: 0px !important;
    font-size: 13px;
    text-transform:  none !important;
}

.wpsisac-slick-slider.wpsisac-prodesign-1 .wpsisac-slick-image-slide .wpsisac-slide-wrap .wpsisac-slider-content {
    top: 50px !important;
}

.wpsisac-slick .slick-dots li button, .wpsisac-slider-nav .slick-dots li button {
    border: none !important;
}

.wpsisac-slick .slick-dots li.slick-active button, .wpsisac-slider-nav .slick-dots li.slick-active button {
    background: #1299d0 !important;
}

.bx-wrapper .bx-pager {
display: none;
}
	
.wpsisac-slick button.slick-prev, .wpsisac-slick button.slick-prev:hover, .wpsisac-slick button.slick-prev:focus, .wpsisac-slick button.slick-prev:active {
    background: rgba(255, 255, 255, 0.9) url('http://pearltree.lu/wp-content/uploads/2018/07/arrow-left.png') center center no-repeat !important;
    width: 35px;
    cursor: pointer !important;
}
.wpsisac-slick .slick-next, .wpsisac-slick button.slick-next:hover, .wpsisac-slick button.slick-next:focus, .wpsisac-slick button.slick-next:active {
    background: rgba(255, 255, 255, 0.9) url('http://pearltree.lu/wp-content/uploads/2018/07/arrow-right.png') center center no-repeat !important;
    width: 35px;
    cursor: pointer !important;
}

.overlay_intro p {
	font-size: 13px !important;  
	color: #000;
    width: 100%;
	display: block;
	clear: none;
	text-align: left;
       margin: 0 0 10px 0px;
	}
	
.overlay_intro p a.cta {
    margin: 25px 0 0 0;
    padding: 18px 50px 18px 25px;
	float: none;
    background: #fff url('http://pearltree.lu/wp-content/uploads/2018/07/arrow_r.jpg') no-repeat 90% 50% !important;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
	border-left: 3px solid #ffd369;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
	color: #000;
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	cursor: pointer;
    width: auto !important;
	}
	
.slider-caption .caption-description a:hover, .btn:hover {
    padding: 18px 50px 18px 25px;
    background: #fff url('http://pearltree.lu/wp-content/uploads/2018/07/arrow_r.jpg') no-repeat 90% 50% !important;    
    color: #999 !important;	
    border-left: 3px solid #1299d0 !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

a.cta {
    margin: 10px 0;
    padding: 20px 50px 20px 25px;
	float: left;
    background: #f9f9f9 url('http://pearltree.lu/wp-content/uploads/2018/07/arrow_r.jpg') no-repeat 90% 50% !important;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
	border-left: 3px solid #ffd369;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
	color: #000;
	font-size: 14px;
	font-weight: 600;
	display: block;
    width: 90%;
	cursor: pointer;
	}

a.cta:hover {
    padding: 20px 50px 20px 25px;
	float: left;
    background: #f9f9f9 url('http://pearltree.lu/wp-content/uploads/2018/07/arrow_r.jpg') no-repeat 90% 50% !important;    
    color: #999 !important;	
    border-left: 3px solid #1299d0 !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    text-decoration: none;
}

.parallax-section {
    padding: 20px 0;
}

#section-23.parallax-section {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#section-23.parallax-section .page-content {
	padding-bottom: 15px !important;
	margin-bottom: 0 !important;
}

#section-25 .page-content {
    margin: 0 0 20px;
}

#section-34 {
    padding: 40px 0 0 0 !important;
}

#section-25 .page-content, #section-11 .page-content {
    display: flex; /* equal height of the children */
}

#section-25 .page-content .col_quarter, #section-11 .page-content .col_quarter  {
    flex-basis: 24%; /* additionally, equal width */
    padding: 1em 1em 90px 1em;
    position: relative;
}

#section-25 .page-content .col_quarter p:last-of-type, #section-11 .page-content .col_quarter p:last-of-type {
    position: absolute !important;
    bottom: 0;
    width: 100%;
}

#section-21 {
    padding: 0px 0 10px 0 !important;
}

#section-23 {
    padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#section-23 h3 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#section-9 {
    padding: 0px 0 0 0;
}

#section-9 h1 {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

#section-9 .page-content {
    margin: 0px !important;
}

#section-25 {
    padding-top: 0px !important;
	padding-bottom: 0 !important;
}

section-25 .col_quarter {
	padding-top: 0 !important;
}

 #section-11 {
    padding: 20px 0 0 0 !important;
}

#section-25 .col_quarter h4, #section-11 .col_quarter h4 {
    margin-top: 25px !important;
}

body.home .col_twothirds, body.home .col_onethird,  body.home .col_twothirds p.img {
	margin-bottom: 0 !important;
	}

body.home .col_twothirds p.img {
	clear: none !important;
	float: left;
    margin-right: 20px !important;
    display: block;
	}

body.home .col_twothirds h3 {
	margin-top: 0 !important;
	}


#section-21 .col_half img {
    float: left;
}

#section-21 .col_half .system {
    clear: both;
    padding-bottom: 10px;
}

#section-21 .col_half h4:first-of-type {
    margin-top: 0 !important;
}

.parallax-content .col_third p {
	padding-bottom: 20px;
	}

.parallax-content .col_third h4, .parallax-content .col_half h3, .parallax-content h2 {
	margin-top: 0 !important;
}
	 


/* Secondary pages */

.page-template-two_columns h1:after, .page-template-full-width  h1:after {
    left: 0 !important;
}

body.page-template-wide_with_sidebar #primary {
	width: 69%;
}

body.page-template-wide_with_sidebar .sidebar_content, .col_narrow {
	width: 27%;
	float: right;
	margin: 15px 0 30px 0;
	}

.col_wide {
	width: 68%;
	float: left;
	margin: 20px 3% 0 0;
	}
	
.col_twothirds {
	width: 60%;
	float: left;
	margin: 0 3% 20px 0;
	}
	
.col_onethird {
	width: 37%;
	float: right;
	margin: 0 0 20px 0;
	}

.col_half {
	width: 47%;
	margin: 0 6% 20px 0;
	float: left;
	display: block;
	}
	
	
.col_half:nth-of-type(2n+2) {
	margin: 0 0 20px 0 !important;
	}

.col_half:first-child, .right_half:first-child {
	margin-top: 0 !important;
	padding-top: 0 !important;
	}
	
.right_half h3:first-of-type {
	margin-top: 12px !important;
	padding-top: 0 !important;
	}
	
.right_half img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	}

.col_narrow blockquote {
    display: block;
    width: 100%;
    padding: 30px 30px 15px 30px;
    margin: 0 0 30px 0 !important;
    color: #1299d0;
	font-family: 'Merriweather', serif !important;
    font-weight: 300;
    font-style: italic;
    font-size: 1.3em;
    background: #f9f9f9;
    border-left: 4px solid #ffd369;
}

a.block {
	display: block !important;
	}

.col_third {
	width: 31%;
	margin: 0 3% 20px 0;
	float: left;
	display: block;
	}

.col_quarter {
	width: 22%;
	margin: 0 4% 20px 0;
	float: left;
	display: block;
	}

.col_third:nth-of-type(3n+3), .col_quarter:nth-of-type(4n+4) {
	margin: 0 0 20px 0 !important;
	}
	
.col_third img {
	width: 100%; /* Hack for now for images to stretch to suit */
	height: auto;
	}	
	
.bottom_module {
    margin: 0 0 80px 0 !important;
}

 .bottom_module .col_third hr {
	 margin-top: 30px;
	 }
 
.bottom_module .col_third {
	margin-bottom: 0 !important;
	}

.bottom_module .col_third:nth-of-type(7), .bottom_module p:last-of-type, .col_third:last-of-type {
	margin-bottom: 20px !important;
	}
	
.bottom_module .col_third p:last-of-type {
	display: block;
	}


.bottom_module .fluid-width-video-wrapper {
    margin: 25px 0 35px 0 !important;
}
	
	
.bottom_module .col_third:nth-last-of-type  {
}
	
.col_third a, .col_half a {
	display: inline-block;
	} 
	
body.page-template-two_columns #primary {
	float: left;
	width: 63%;
	margin-right: 5%;
	display: block;
	}

body.page-template-two_columns #primary .entry-content {
    margin-top: 0 !important;
}
	
body.page-template-two_columns .right_half {
	float: left;
	width: 27%;
	display: block;
	margin: 20px 0 30px 0;
	}


.module {
	width: 100%;
	border-top: 1px dotted #a1a1a1;
	padding: 20px 0 20px 0 !important;
	clear: both !important;
	}
	
.module h3 {
	float: left;
	padding: 10px 15px 0px 0 !important;
	margin: 0;
	width: 68%;
	display: block;
	clear:none;
	}

.module p.tagline {
	float: left;
	padding: 10px 15px 40px 0 !important;
	margin: 0;
	width: 68%;
	display: block;
	clear:none !important;
}

body.page-template-full-width .module p, body.page-template-full-width .entry-content .module p {
	clear: none !important;
	}	
	
.module .module_a {
	float: right;
	display: block;
	width: 30%;
	margin: 14px 0 40px 0 !important;
	}

.module .module_a a {
	display: block;
	background: #1299d0;
	color: #fff;
	text-align: center;
	border: none;
	padding: 15px 20px;
	text-transform: uppercase;
	}

section#section-771 .mid-content, section#section-776 .mid-content {
	padding: 40px 0 0 0;
	border-top: 1px dotted #a1a1a1;
	clear: both;
}

.bottom_module {
	clear: both !important;
	}

body.page-template-full-width #primary {
	width: 100%;
	}


.wpcf7 form p {
	padding: 0 0 1.1em 0;
	}

.wpcf7 form label {
	}
	
.wpcf7 form input, .wpcf7 form select, .wpcf7 form textarea, select {
    width: 100%;
    margin-top: 8px !important;
    float: none;
	border: 1px solid #acacac;
    display: block;
	border-radius: none !important;
	color: #000;
	font-size: 14px;
	background: #fff;
}

.wpcf7 form textarea {
	height: 100px;
}

.wpcf7 form input.wpcf7-submit {
	background: #1299d0 !important;
	color: #fff !important;
	padding: 12px 25px !important;
	display: block;
	float: right;
	width: 172px;
	height: 45px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 16px;
	line-height: 1.2em;
	}


.accordion {
    margin: 10px 0 20px 0;
}

.accordion-title {
    border-bottom: 1px solid #dbdbdb;
    margin: 0;
    padding: 0px 0 15px 0;
    cursor: pointer;
	font-size: 15px;
	font-family: 'Merriweather', serif !important;
font-weight: 300;

}

.accordion-content {
	padding: 20px 0 10px 0;
	}
	
.accordion-title:last-of-type {
	border-bottom: none !important;
	}
	
.accordion-title:after {
    font-family: FontAwesome;
    content: "\f067";			/*plus*/
	float: right;
	padding: 2px;
}

.accordion-title.open:after {
    content: "\f068";			/*chevron-circle-down*/
	padding: 2px;
}

.entry-content table {
	margin: 30px 0 40px 0;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}

.entry-content table th {
 	padding: 10px;
	background: #ebebeb;
}

.entry-content table tr {
}

.entry-content table tr td {
	padding: 10px;
}


body.page-template-full-width .entry-content {
	margin-bottom: 40px !important;
	}

body.page-template-full-width .entry-content p {
	clear: both !important;
	}
	
body.page-template-full-width .entry-content p img {
	margin-bottom: 30px;
	}
	
.entry-content .fluid-width-video-wrapper {
	margin: 20px 0  30px 0 !important;
	}
 	
table tr td {
	vertical-align: top;
	}
	
/* FAQs page */

.qe-faq-toggle .qe-toggle-title {
    background-color: #fff !important;
	border-bottom: 1px solid #dbdbdb;
	border-top: 0;
	border-left: 0;
	border-right: 0;
    margin: 0;
    height: auto;
    cursor: pointer;
    transition: all 0.2s;
    padding: 1em 1em 1em 0;
	color: #1299d0;
    font-size: 15px;
    font-family: 'Avenir LT W01_55 Roman1475520' !important;
}

.qe-faq-toggle .qe-toggle-title strong {  
	font-family: 'Avenir LT W01_55 Roman1475520' !important;
	font-weight: normal !important;
}

.qe-faq-toggle .qe-toggle-title:after {
    font-family: FontAwesome;
    content: "\f067";			/*plus*/
	float: right;
	padding: 2px;
}


.qe-faq-toggle .qe-toggle-title:hover {
	background: #fff !important;
	text-decoration: underline;
	}

.fa-plus-circle:before {
    content: 0 !important;
}

.qe-faq-toggle .qe-toggle-title i.fa {
    margin-right: 0;
    display: none !important;
}

.qe-faq-toggle .qe-toggle-content {
    padding: 1em 1.5em 1.5em 0em;
    margin: 0;
    border: 0;
}


/* News page */


body.page-template-news .news_item {
	border-bottom: 1px dotted #dbdbdb;
	margin-bottom: 30px;
	padding-bottom: 20px;
	}



@media screen and (max-width: 1000px) {

.main-navigation {
	margin: 25px 5px 0 10px;
	}

.menu-toggle {
    display: block;
    height: 40px;
    width: 40px;
    background: url('images/menu_toggle.jpg') no-repeat center #1299d0 !important;
    text-indent: -9999px;
    cursor: pointer;
}

.main-navigation > ul {
	background: #fafafa !important;
	}

.main-navigation > ul > li {
	font-family: 'Merriweather', serif !important;
font-weight: 300;
	border-bottom: 1px solid #fff !important;
	display: block;
    float: none;
    clear: both;
    padding: 6px 0;
}

.main-navigation ul ul {
    background: #fafafa;
} 
    
    .main-navigation > ul > li#menu-item-299 {
        padding: 0 !important;
    }
    
.main-navigation > ul > li#menu-item-299 a {
    padding: 16px 0 !important;
    margin: 0 !important;
    background: #ffd369;
    }

}


/* for tablet landscape 769px width to 1024px width */

@media all and (min-width: 769px) and (max-width: 1032px) {

#site-logo a img {
	max-width: 100%;
}


#site-logo {
	padding: 20px 0 20px 10px;
}
.mid-content, .midfooter ul {
}

.main-navigation {
    margin: 32px 10px 0 10px;
}


.main-navigation > ul {
	background: #fafafa !important;
	padding: 10px 0 0 0 !important;
	}
	

.main-navigation ul ul {
    background: #fafafa;
	font-size: 14px !important;
} 

.main-navigation > ul > li {
	font-family: 'Merriweather', serif !important;
font-weight: 300;
	border-bottom: none !important;
} 

.main-navigation a, .main-navigation > ul > li > a {
	color: #191919 !important;
}

.main-navigation > ul > li {
    display: block;
    float: none;
    clear: both !important;
    padding: 10px 0;
}

.midfooter ul {
	width: 95%;
}
.midfooter ul li a {
	margin: 0 30px 0 0;
}
.mid-content {
	width: 92%;
	padding: 0 10px;
}

.parallax-section {
	padding: 10px 0;
	}

.col_twothirds, .col_onethird, .col_third, .col_half, .col_half:nth-of-type(2n+2), .col_third:nth-of-type(3n+3) {
	width: 95%;
	float: none;
	clear: both;
	margin: 0 auto 20px auto !important;
	}
	
body.home .col_twothirds, body.home .col_onethird, body.home .col_twothirds p.img {
	margin-bottom: 20px;
	}
	
body.home .col_twothirds p.img img {
	margin: 0 0 20px 0 !important;
	}
	
.wpsisac-slick-slider {
    width: 95%;
    margin: 0 auto;
}

	
section#section-776 hr {
	display: none !important;
	}
	
.module {
    width: 97%;
    margin: 0 auto;
}
	
	
}

/* for tablet portrait 481px width to 768px width */

@media all and (min-width: 481px) and (max-width: 768px) {
	
#site-logo {
	padding: 15px 0 20px 15px;
}	
	
.footer-column-4 .footer-block {
    width: 45% !important;
    margin: 0 0 25px 2% !important;
    float: left;
}

.main-navigation {
	margin: 35px 10px 0 10px;
	}

.main-navigation > ul {
	background: #fafafa !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	}
	
.main-navigation ul ul {
    background: #fafafa !important;
	font-size: 14px !important;

} 

.main-navigation > ul > li {
	font-family: 'Merriweather', serif !important;
font-weight: 300;
	border-bottom: 1px solid #fff !important;
	color: #000;
	padding: 8px 0;
} 

.main-navigation > ul > li a {
	color: #191919 !important;
	padding: 3px 0;
	}

.main-navigation ul ul li a {
	color: #686868 !important;
	}

.main-navigation ul li.menu-item-783 {
    display: block;
    background: #1299d0;
    margin: 0 auto !important;
    padding: 6px 0px;
	border-bottom: none !important;
}

.col_twothirds, .col_onethird, .col_third, .col_half, .col_half:nth-of-type(2n+2), .col_third:nth-of-type(3n+3), .col_quarter:nth-of-type(4n+4) {
	width: 95%;
	float: none;
	clear: both;
	margin: 0 auto 20px auto !important;
	}
	
	
body.home .col_twothirds p.img {
    margin-right: 0px !important;
	margin-bottom: 20px;
}

body.page-template-two_columns #primary, body.page-template-two_columns .right_half, body.page-template-full-width .entry-content,
body.page-template-wide_with_sidebar #primary {
    float: none !important;
    width: 95%;
    margin: 0 auto !important;
}

 body.page-template-full-width .entry-content .col_third,  body.page-template-full-width .entry-content .module { 
	width: 100%;
	border-top: none;
	 }

body.home .col_onethird {
	padding-top: 20px !important;
	}

#content h1 {
 	width: 95%;
    margin: 10px auto !important;
	}

body.page-template-wide_with_sidebar .sidebar_content img.alignleft {
	margin-right: 0 !important;
	clear: both !important;
	margin-bottom: 20px;
	}
	
body.page-template-wide_with_sidebar .sidebar_content {
	padding: 0;
	float: none !important;
    margin: 0 auto 20px auto !important;
	display: block;
	clear: both !important;
	width: 95%;
	}
	
.wpsisac-slick-slider {
    width: 95% !important;
    margin: 0 auto;
}

.module {
    width: 97%;
    margin: 0 auto;
	border-top: none !important;
}

section#section-776 hr {
	display: none !important;
	}
	

.col_third hr {
	display: none !important;
	}
	
.col_third {
	border-bottom: 1px dotted #a1a1a1;
	}
	
#section-779 {
	padding: 0 !important;
	}
	
#section-776 {
	padding-bottom: 0 !important;
	}
	

}

/* for mobile width 480px and below width */

@media all and (max-width: 480px) {
	
#site-logo {
	padding: 15px 0 20px 0px;
}	
	
h2 {
	line-height: 1.4em;
	}
	
h5 {
	font-size: 16px !important;
	line-height: 1.4em !important;
	}

.overlay_intro {
	padding: 0px 8px 10px 0px !important;
	width: 95%;
	margin: 0 auto;
	}
	
.overlay_intro h5 {
	font-size: 16px;
	line-height: 1.3em !important;
	margin: 0 0 10px 0;
	}
    
.col_half, .col_half:nth-of-type(2n+2) {
    width: 100%;
	float: none;
	clear: both;
	margin: 0 auto 10px auto !important;
	} 

	
.col_twothirds, .col_onethird, .col_third, .col_third:nth-of-type(3n+3) {
	width: 100%;
	float: none;
	clear: both;
	margin: 10px auto 20px auto !important;
	} 
    
.col_half a.cta {
    width: 100% !important;
     margin: 0 0 10px 0;
    }
	
body.home .col_twothirds p.img {
	margin: 0 auto 15px auto !important;
	display: block !important;
	clear: both !important;
	}
	
body.home .col_twothirds p.img img {
	float: none;
	display: block;
}

body.home .col_twothirds h3 {
	clear: both;
	}

body.home .col_twothirds p.img img.alignleft {
	float: none;
	}

.module {
	width: 90%;
	margin: 0 auto !important;
	padding: 0 !important;
	}

.module h3 {
    float: none;
    padding: 10px 0 20px 0 !important;
    margin: 0;
    width: 100%;
    display: block;
    clear: both !important;
}

.module .module_a {
    float: none;
    display: block;
    width: 100%;
    margin: 0px 0 15px 0 !important;
}

.module p.tagline {
    float: none;
    padding: 10px 0 0 0 !important;
    margin: 0 auto;
    width: 100%;
    display: block;
    clear: both !important;
}

.col_third hr {
	display: none !important;
	}
	
.col_third {
	border-bottom: 1px dotted #a1a1a1;
	}
	
section#section-776 hr {
	display: none !important;
	}
	
.module {
	border-top: none !important;
	width: 95% !important;
	}
	
#section-779 {
	padding: 0 !important;
	}
	
.top-footer .footer-block {
    width: 100% !important;
    margin: 0 auto 20px auto !important;
}

.wpsisac-slick-slider {
    width: 90%;
    margin: 0 auto;
}


#masthead {
	background: #fafafa !important;
	clear: both !important;
	}

.main-navigation {
    margin-top: 20px !important;   
    }
    
.main-navigation > ul {
	background: #fafafa !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	}

.main-navigation ul ul {
    background: #fafafa !important;
	font-size: 16px !important;
	clear: both !important;
} 

.main-navigation > ul > li {
	font-family: 'Merriweather', serif !important;
font-weight: 300;
	font-size: 16px !important;
	border-bottom: 1px solid #fff !important;
	padding: 10px 0;
	background: #fafafa !important;
} 

.main-navigation a, .main-navigation > ul > li > a {
	color: #000 !important;
	font-size: 14px !important;
}

.menu li.has-children > a:after {
        right: 25px;
        top: 25px;
    }
    
.main-navigation ul li.menu-item-783 {
	position: relative;
    display: block;
    background: #1299d0 !important;
    margin: 0 auto !important;
    padding: 10px 0px;
	clear: both !important;
	border: none !important;
	font-size: 14px !important;
}
    
#content > .mid-content {
    margin-top: 30px;
}

body.page-template-two_columns #primary, body.page-template-two_columns .right_half, body.page-template-full-width .entry-content, body.page-template-wide_with_sidebar #primary {
    float: none !important;
    width: 100%;
    margin: 0 auto !important;
}

 body.page-template-full-width .entry-content .col_third,  body.page-template-full-width .entry-content .module { 
	width: 100%;
	border-top: none;
	 }

.col_narrow {
    width: 100%;
    float: none !important;
    margin: 15px 0 20px 0;
}
    
section#section-9 .mid-content {
        width: 100% !important;
    }

#content h1 {
 	width: 100%;
    margin: 10px auto 20px auto !important;
    font-size: 22px !important;
    text-align: left !important;
	}
    
h1:after {
    left: 0;
    margin-bottom: 20px;
    }
    

#content .overlay_intro {
    height: auto !important;
    clear: both !important;
    }
   
#section-34 {
    padding-top: 0 !important;
    margin-top: 0 !important;
    }
    
#section-34 .mid-content {
    width: 100% !important;
    padding: 0 !important;
    }
    
#content .overlay_intro h1 {
    margin: -20px 0 10px 0 !important;
    font-size: 20px !important;
    width: 100%;
    }
    
#content .overlay_intro h3 {
    font-size: 16px !important;
    margin: 5px 0;
    }
    
#content .overlay_intro h4 {
    font-size: 14px;
    }

.overlay_intro p a.cta {
    display: block;
    float: none !important;
    width: 100% !important;
    clear: both !important;
    }
    
.overlay_intro p a.floatleft {
    margin-top: 10px !important;
    }
    
.wpsisac-slick-slider {
    width: 100% !important;
    height: auto !important;
    min-height: 480px;
    }
    
.wpsisac-img-wrap {
    height: auto !important;
    min-height: 480px;
    }
    
.wpsisac-slick-slider .slick-slide img, .wpsisac-slick-carousal .slick-slide img {
    display: none !important;
    }
    

.wpsisac-slick-slider {
    background: #e8f5fa !important;
    }

body.page-template-wide_with_sidebar .sidebar_content img.alignleft {
	margin-right: 0 !important;
	clear: both !important;
	margin-bottom: 20px;
	}
	
body.page-template-wide_with_sidebar .sidebar_content {
	padding: 0;
	float: none !important;
    margin: 0 auto 20px auto !important;
	display: block;
	clear: both !important;
	width: 90%;
	}
    
.col_quarter, #section-25 .page-content .col_quarter, #section-11 .page-content .col_quarter {
    width: 100% !important;
    float: none !important;
    flex-basis: 100% !important; /* additionally, equal width */
    margin-bottom: 0;
    }

.page-content, #section-25 .page-content, #section-11 .page-content {
    flex-wrap: wrap !important;
}
    
ul.slick-dots {
    display: none !important;
    }

.parallax-section {
        padding: 20px 0 !important;
    }
    
.parallax-section .page-content {
       margin: 0 0 20px 0 !important;
    }
    
#footer_top {
    margin: 40px auto 0 auto !important;
}

a.cta {
    float: none !important;
    width: 100% !important;
    display: block !important;
    clear: both !important;
    }
    
blockquote {
    margin: 15px 0;
    }
    
#section-21 {
    padding-top: 30px !important;
    }
    
}

